package com.hxhq.business.dto.study;

/**
 * @author tanfei
 */
public class StudyFormFillResource {

    /**
     * mc : 生理盐水
     * bh : slys202601220002
     * ph :
     * nd : 30mg/mL
     * source : 配置
     * type : 1
     * sxrq : 2026-01-12 16:03:27
     * ndz : 30
     * nddw : mg/mL
     * kc : 36000
     * kcdw : mL
     * syl : 20
     * syldw : mL
     */

    private String mc;
    private String bh;
    private String ph;
    private String nd;
    private String source;
    private int type;
    private String sxrq;
    private int ndz;
    private String nddw;
    private int kc;
    private String kcdw;
    private String syl;
    private String syldw;
    private String yxzq;
    private String yxzqdw;
    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getPh() {
        return ph;
    }

    public void setPh(String ph) {
        this.ph = ph;
    }

    public String getNd() {
        return nd;
    }

    public void setNd(String nd) {
        this.nd = nd;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getSxrq() {
        return sxrq;
    }

    public void setSxrq(String sxrq) {
        this.sxrq = sxrq;
    }

    public int getNdz() {
        return ndz;
    }

    public void setNdz(int ndz) {
        this.ndz = ndz;
    }

    public String getNddw() {
        return nddw;
    }

    public void setNddw(String nddw) {
        this.nddw = nddw;
    }

    public int getKc() {
        return kc;
    }

    public void setKc(int kc) {
        this.kc = kc;
    }

    public String getKcdw() {
        return kcdw;
    }

    public void setKcdw(String kcdw) {
        this.kcdw = kcdw;
    }

    public String getSyl() {
        return syl;
    }

    public void setSyl(String syl) {
        this.syl = syl;
    }

    public String getSyldw() {
        return syldw;
    }

    public void setSyldw(String syldw) {
        this.syldw = syldw;
    }

    public String getYxzq() {
        return yxzq;
    }

    public void setYxzq(String yxzq) {
        this.yxzq = yxzq;
    }

    public String getYxzqdw() {
        return yxzqdw;
    }

    public void setYxzqdw(String yxzqdw) {
        this.yxzqdw = yxzqdw;
    }
}
